[Desktop Entry]
Name=KUIViewer

GenericName=TQt3 Designer UI File Viewer

Exec=kuiviewer %i %m -caption "%c"
Icon=kuiviewer
Type=Application
MimeType=application/x-designer;
Terminal=false
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Development;
X-TDE-InitialPreference=10
X-DocPath=kuiviewer/index.html
